{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "306c220380213e5a65ce",
  "position": {
    "x": 6,
    "y": 10.162486713221536,
    "z": 6000,
    "height": 48.929904084442228,
    "width": 494.91654386587214,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "2.2标题",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "d6101247b7b4a809c6e4"
}